packages/client/public/model/*.glb filter=lfs diff=lfs merge=lfs -text
packages/client/public/env/*.png filter=lfs diff=lfs merge=lfs -text
packages/client/public/model/obras/*.glb filter=lfs diff=lfs merge=lfs -text
packages/client/public/model/video/*.mp4 filter=lfs diff=lfs merge=lfs -text
packages/client/public/audio/*.ogg filter=lfs diff=lfs merge=lfs -text
packages/client/public/video/*.ogg filter=lfs diff=lfs merge=lfs -text
